{% extends 'base_template.html' %}

{% block contenu %}
<h1>Enregistrement</h1>
<form method="post">
<div class="mb-3">
    <label for="utilisateur" class="form-label">Utilisateur</label>
    <input type="text" required class="form-control" id="utilisateur" name="utilisateur" placeholder="bob">
  </div>
  <div class="mb-3">
    <label for="motpasse" class="form-label">Mot de passe</label>
    <input type="password" required class="form-control" id="motpasse" name="motpasse" placeholder="password">
  </div>
  <div class="mb-3">
    <label for="nom" class="form-label">Nom</label>
    <input type="text" required class="form-control" id="nom" name="nom" placeholder="Bob Binette">
  </div>
  <div class="mb-3">
    <label for="bio" class="form-label">Biographie</label>
    <textarea class="form-control" required id="bio" name="bio" placeholder="Lorem Ipsum"></textarea>
    <div class="form-text">Les balises HTML et les templates Jinja2 sont supportées pour rajouter de la couleur!</div>
  </div>
  <div class="col-auto">
    <button type="submit" class="btn btn-primary mb-3">Enregistrement</button>
  </div>
</form>
{% endblock %}